title: Link
fields:
  -
    handle: text
    field:
      type: text
      display: Text
      localizable: false
      width: 50
      validate:
        - required
  -
    handle: link
    field:
      type: text
      display: Link
      localizable: false
      width: 50
      validate:
        - required
